@charset "UTF-8";

/*** summary ***/
.summary {margin: 50px 10px 20px;
		padding: 20px 10px;
		clear: both;
		font-size: 13px;
		border-top: 1px solid #00008F;
		border-bottom: 1px solid #00008F;
}


.summary_table { margin: 0;
				 text-align: left;
				 }

.summary_table td.left_box { vertical-align: top;
							 padding-bottom: 8px;
}

.summary_table td.right_box { vertical-align: top;
						white-space: nowrap;
						line-height: 1.75em;
						padding-left: 30px;
						padding-top: 8px;
}




.notes_2 {
	margin: 48px 0 20px 0;
	font-size: 14px;
}

.clear { clear: both;}

/*** kakaku.com ***/

.img_kakaku img {float: left;
				margin: 30px 12px 30px 0;
}


dl.award_kakaku { margin: 32px 0 48px 8px;
				font-size: 16px;
				clear: both;
}

dl.award_kakaku dt { margin: 16px 0 4px 0;
				   font-weight: bold;
				   color: #103184;
}

dl.award_kakaku dd { line-height: 1.5em;
				   margin-left: 16px;
}

span.red { color: #f00;}

span.text_bold { font-weight: bold;
}

p.img_0426 { text-align: center;
}

p.img_0426 img { 
	margin: 50px;
}

p.center_text {
    text-align: center;
    font-size: 16px;
    margin-top: 48px;
	margin-bottom: 32px;
}


dl.list_1001 {
	font-size: 16px;
	line-height: 1.5em;
	margin: 8px 0 32px 16px;
}

dl.list_1001 dd {
	margin-left: 1em;
	margin-top: 4px;
}


.img_1001_a {
	margin: 8px 24px 0 100px;
	float: left;
}


@media screen and (max-width:767.98px) {
    .img_kakaku {
        display: block;
        text-align: center;
    }
    .img_kakaku img {
    float: none;
    margin: 30px 0px;
    }
}

